@charset "utf-8";
/* ============================================================
   VCC Basic Template Ver 1.20
============================================================ */

/*------------------
 == reset
--------------------*/
html, body {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333333;
}

body {
	font-size: 76%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

img{
	border: 0;
	vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6,
p, ul, ol, dl {
	margin: 1em 0;
	padding: 0;
	font-size: 1em;
}

em, address { 
	font-style: normal;
}

input,
textarea{
	font-size: .8em;
}

ul{
	list-style-type: none;
}

table {
	border-collapse: collapse;
}

fieldset {
	border: 0;
}

sup {
	vertical-align: .5em;
}
/*------------------
 == skipNavi
--------------------*/

.skipNavi {
	height:1px;
	left:0;
	margin:0;
	overflow:hidden;
	padding:0;
	position:absolute;
	top:0;
	width:1px;
}

/*------------------
 == clearfix
--------------------*/
.clearfix:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.clearfix {
	zoom: 100%;
}
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */

